<audio id="audio1" src="http://www.html5rocks.com/en/tutorials/audio/quick/test.mp3"></audio>
<button onClick="play()">play</button>


<audio id="beepSound">
	<source src="beep.mp3"></source>
	<source src="beep.ogg"></source>
</audio>

<script>
function play() {
    var audio = document.getElementById('audio1');
    if (audio.paused) {
        audio.play();
    }else{
        audio.pause();
        audio.currentTime = 0
    }
}

// chat notification

</script>